/* $Id: local_sample.css,v 1.1.2.2 2008/12/15 21:02:34 jwolf Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom css and css overrides in this file and  */ 
/* rename it local.css.  By restricting your css changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.               */

/* Steps to activate local.css:                       */
/* 1. Add your custom css to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Uncomment (remove leading semicolon from ) the  */ 
/*    following line in your theme's .info file:      */
/*    ;stylesheets[all][] = local.css                 */
/* 4. Clear cached data at admin/settings/performance */


body {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;   
}

a,
a:link,
a:visited {
  /* color: #164461; */
  color: #42586A;
}

a:hover,
a:focus,
a:active {
  text-decoration: underline;
  color: #0C2B40;
}


html {
  background: #F4F7E7;                                /* background & font color */
  color: #777;
}

#site-name {
  font-family: "Sylfaen", "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
  font-size: 300%;
  line-height: 120%;
}

#logo {
  float: left;
  margin: 6px 20px 10px 20px; /*0 14px 0 0; */
}

#slogan {
  font-family: "Lucida", "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
  font-size: 116.7%; /* 14px/12px */ 
  margin: 6px 20px 0 40px; 
}


#site-name-wrapper  {
  float: left;
  margin: 12px 20px 0 20px;
  font-family: "Sylfaen", "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
}

#main-wrapper {
  background: #F4F6E5 url('../climages/content-gradient.png') repeat-x 0 1px;
  padding-left: 15px;   
  padding-bottom: 10px; 
  /* padding-top: 40px; */
}


/* Second level */
#primary-menu ul.menu li:hover ul.menu,
#primary-menu ul.menu li.hover ul.menu,
#primary-menu ul.menu li.sfHover ul.menu {
  background: transparent url('../climages/drop-bottom.png') no-repeat 0 bottom;
  font-family: Myriad Pro, Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 91.7%; /* 11px/12px */
  margin-top: -5px;
  padding: 2px 0 4px 0;
  position: absolute;
  text-align: left;
  text-transform: none;
  width: 144px;
  z-index: 2;
  opacity: 0.95;
  filter: alpha(opacity=95);
}



#primary-menu ul.menu li:hover ul.menu li,
#primary-menu ul.menu li.hover ul.menu li,
#primary-menu ul.menu li.sfHover ul.menu li {
  background: #164461;
  border-bottom: 1px solid #ffcc66; /*42586A; */
  padding-left: 0;
}

#primary-menu ul.menu li:hover ul.menu li.last,
#primary-menu ul.menu li.hover ul.menu li.last,
#primary-menu ul.menu li.sfHover ul.menu li.last {
  border-bottom: 0;
}

#primary-menu ul.menu li ul.menu li a:link,
#primary-menu ul.menu li ul.menu li a:visited {
  background: #42586A;
  color: #fff;
  padding-left: 10px;
}

#primary-menu ul.menu li ul.menu li a:hover {
  color: #ffcc66;
  
}

#primary-menu ul.menu li ul.menu li a.active {
  text-decoration: underline;
}

/* Third level */
#primary-menu ul.menu li:hover ul.menu li ul.menu,
#primary-menu ul.menu li.hover ul.menu li ul.menu {
  font-size: 100%; /* 11px/12px */
  margin-left: 34px;
  margin-top: -2px;
  background: #42586A;
}

/* Primary menu - Nolink 
#primary-menu ul.menu li span.nolink  {
  background: transparent url('../climages/tab-right.png') no-repeat 100% 0;
  color: #154B70; 
  display: block;
  padding: 5px 10px 1px 0;
  text-decoration: none;
}
*/

#primary-menu ul.menu li span.nolink:hover,
#primary-menu ul.menu li span.nolink.hover,
#primary-menu ul.menu li:hover span.nolink,
#primary-menu ul.menu li.hover span.nolink,
#primary-menu ul.menu li.active-trail span.nolink {
  background-position: right -46px;
  color: #fff;
  background: #42586A;
}


#primary-menu ul.sf-menu li.sfHover ul.menu li span.nolink,
#primary-menu ul.menu li:hover ul.menu li span.nolink,
#primary-menu ul.menu li.hover ul.menu li span.nolink {
  background: #42586A;
  color: #FFF;
  padding-left: 10px;
}

#primary-menu ul.menu li:hover ul.menu li span.nolink:hover,
#primary-menu ul.menu li.hover ul.menu li span.nolink.hover {
  color: #FCD27E;
}


/* Secondary menu
-------------------------------------------------------------- */
/* This menu usually appears in the header as a set of simple text links */
#secondary-menu.block {
  float: right;
  width: auto;
}

.secondary-menu {
}

/* Set general style for menu here -- background, alignment, etc. */
.secondary-menu-inner ul.links {
  font-size: 91.7%; /* 11px/12px */
  line-height: 100%;
  margin: 15px 0 0 0;
}

/* Add a border-right here for a separator */
.secondary-menu-inner ul.links li {
  line-height: 120%;
  margin: 0;
  padding: 0;
}

/* Styles for links */
.secondary-menu-inner ul.links li a:link,
.secondary-menu-inner ul.links li a:visited {
  border-left: 1px solid #ccc;
  padding: 0 10px;
}

.secondary-menu-inner ul.links li.first a:link,
.secondary-menu-inner ul.links li.first a:visited {
  border-left: none;
  padding-left: 0;
}

.secondary-menu-inner ul.links li.last a:link,
.secondary-menu-inner ul.links li.last a:visited {
  padding-right: 0;
}

.secondary-menu-inner ul.links li a:hover,
.secondary-menu-inner ul.links li a:focus,
.secondary-menu-inner ul.links li a.active {

}

.preface-top-wrapper {
  background: transparent url('../climages/preface-wrapper-bg.png') repeat-x top;
  min-height: 24px;
  padding-top: 15px; 
}

.main-wrapper {
  background: transparent url('../climages/content-gradient.png') repeat-x 0 1px;
  padding-top: 40px;
}

.search-box-inner input.search-submit {
  background: transparent url('../climages/blue-button.png') repeat-x left center;
}

#search-block-form input.form-submit {
  background: transparent url('../climages/blue-button.png') repeat-x top left;
  margin-top: 14px;
  margin-left: 1px;
}


form input.form-submit {
  background: transparent url('../climages/blue-button.png') repeat-x top left;
  margin-top: 10px;
  margin-left: 1px;
}

blockquote {
  background: url('../climages/close-quote.gif') no-repeat right bottom;    /* LTR */
  color: #5A6A78;
  margin: 10px 0;
}

blockquote :first-child {
  background: url('../climages/open-quote.gif') no-repeat left top;    
  padding: 10px 0 0 20px;    
}


#content-tabs ul.primary li a.active:link,
#content-tabs ul.primary li a.active:visited {
  border-bottom: 4px solid #42586A; 
  color: #27638C;
  padding-bottom: 2px;
}

#content-tabs ul.primary li a:hover,
#content-tabs ul.secondary li a:hover {
  border-bottom: 4px solid #42586A; 
  color: #27638C;
  padding-bottom: 2px;
}


/*--- USER BLOCK ---*/
/* #sidebar-last div.block-user div.block-icon, body.layout-main-last #sidebar-last div.block-user h2.block-title {  */
#sidebar-last div.block-user div.block-icon {  
  width: 60px;
  background: transparent url('../images/icons/icon-keys.png') no-repeat right center;
}

/*#sidebar-last div.block-search div.block-icon, body.layout-main-last #sidebar-last div.block-search h2.block-title {  */
#sidebar-last div.block-search div.block-icon {  
  width: 60px;
  background: transparent url('../images/icons/icon-search.png') no-repeat right center;
}

/*#sidebar-last div.block-locale div.block-icon, body.layout-main-last #sidebar-last div.block-locale h2.block-title  {  */
#sidebar-last div.block-locale div.block-icon {
  width: 60px;
  background: transparent url('../clicons/nobabelfish48.svg.png') no-repeat right center;
}

/* #sidebar-first div.block-user div.block-icon, body.layout-first-main-last #sidebar-first div.block-user h2.block-title { */
#sidebar-first div.block-user div.block-icon  { 
  width: 60px;
  background: transparent url('../clicons/compasso750.png') no-repeat right center;
}


h1.title {
  border-bottom: 1px solid #D6DDB9;
  clear: left;
  font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
  font-size: 183.3%; /* 22px/12px */
  font-weight: 6;
  line-height: 120%;
  margin-bottom: 5px;
  color: #42586A;  /*lenya */
}

/* Typography for node titles */
h2.title {                                        /* block titles, node titles */
  font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
  font-size: 16px; /*133.3%; 16px/12px */
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 5px;
}

/* Colors and styles for linked node titles */
h2.title a:hover,
h2.title a:focus,
h2.title a:active {
  color: #0C2B40;
  text-decoration: none;
}  


div.content-inner-inner h1.title {
  font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
  font-size: 16px; /*133.3%; 16px/12px */
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.content-region .content-inner .content-inner-inner .content ul li {
  list-style-image: url('../climages/cl-bullet.png');
  margin-bottom: 5px;
  margin-left: 0px;
  padding-right:60px;
}

/* Marina - Title - Rounded Blue */
.marina-title-rounded-blue h2.block-title {
  background: #42586A;
  font-weight: normal;
  font-size: 14px;
}

html.js fieldset.collapsed legend span{
	display:inline;
	border: none;
	font-size : 80%;
	font-weight: 100;
	margin-top: -6px; 
}

html.js fieldset.collapsible  {
	display:block;
	border: none;
	margin-top: 6px; 
	margin-left: -18px;
	/*padding: 0px 6px 0px 40px;  */
}

html.js fieldset.collapsible  div.container-inline { 
	display:inline;
	border: none;
	margin-top: -6px;
	padding: 0 6px 0 12px; */
	font-size : 80%;
}


div.fieldset-wrapper, div.container-inline {
	display:inline;
	border: 1;
	font-size : 96%;
	margin-top: -6px;	
}

fieldset legend.collapse-processed {
	display:inline;
	font-size : 80%;
	margin-top: -6px;
}

.dwnld {
 height: 5%;
 width: 5%;
/*
 top-margin:-48px; 
 height: 3%;
 width: 5%; 
*/
}

.content-inner {
	padding: 3 120px 0 60px;
}

div.bredcrumb-inner div.breadcrumb {
  left: 0;    
}


/* div.lism legend.collapsible {
	color: #42586A;
	FONT-SIZE : 80%;
	font-weight: 200;
}

*/


div.lism a.lism, a.lism:visited, a.lism:active {
	color: #42586A;
	FONT-SIZE : 100%;
	font-weight: bold;
	text-decoration:none;
}

div.lism a.lism:hover {
	text-decoration:underline;
}

div.seminaros {
	font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
	line-height: 120%;
	font-size: 100%;
	padding:0 60px 0 0px;
	margin: 12 60px 0 6px;
	text-align:left;
	width:400px;
}

ul.seminaros, li.seminaros {
	list-style-type:none;
	padding:0 60px 0 0px;
	margin: 12 60px 0 0px;
	left-margin
	text-align:left;
	width:400px; 
}

div.specialevents li {
	font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
	line-height: 120%;
	font-size: 110%;
	padding: 12px 40px 0 0px;
	margin: 12 40px 0 0px;
	text-align:left;
	width:400px;
}

/*.seminaros {
	width:400px; 
}
*/

div.postal_address {
	margin-top: 12px;
	font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
	line-height: 120%;
	font-size: 100%;
}

#legal-notice {
  display: none;
}

/* disabling links in the node-bottom*/

.node ul.links li,
.node ul.inline li,
.node .links a {
  background: transparent;
  margin: 0;
  padding: 0 14px 0 0;    /* LTR */
  display: none;
}


.breadcrumb {
  /* font-size: 1em; */
  line-height: 150%;
  left: 16.75em; /* LENYA 21.654em;    *//* LTR */
  position: left;
  top: 1.333em;
  width: 360px; /*lenya 700*/
  margin-top: -12px;
  padding: 0;

}


/**
 * Form descriptions popups
 */
/* form .form-item .form-textarea {
  background: #FFE8B1;
  border: 1px solid #FFD571;
  border-width: 1px 2px 2px 1px;
  color: #A16400;
  font-size: 11px;
  padding: 7px;
  position: absolute;
  width: 250px;
}
*/




/* Page titles
/-------------------------------------------------------------- */
/* Page and full node titles */
/* h1.title {
  border-bottom: 1px solid #D6DDB9;
  clear: left;
  font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
  font-size: 183.3%; /* 22px/12px */
  font-weight: bold;
  line-height: 120%;
  margin-bottom: 6px;
}
*/


/* Links for nodes (taxonomy, commenting, read more, etc) */
/*.content-region .content-inner .content-inner-inner .content ul.terms,
.content-region .content-inner .content-inner-inner .content ul.links {
  margin: 0;
}

*/

/*
.node ul.links li,
.node ul.inline li,
.node .links a {
  background: transparent;
  margin: 0;
  padding: 0 14px 0 0;    
}

div.full-node .inner .content {
  border-bottom: 1px solid #D6DDB9;
}


#content-content .node ul.links li.comment_forbidden a {
  padding-right: 4px;    
}

#content-content .inner {
  margin-top: 0;
}
*/

/* Lists */
/*.content-region .content-inner .content-inner-inner .content ul,
.content-region .content-inner .content-inner-inner .content ol {
  margin: 0 0 10px 40px;
}

.content-region .content-inner .content-inner-inner .content ul ul,
.content-region .content-inner .content-inner-inner .content ol ol {
  margin: 0 0 10px 20px;
}

*/

